body { margin:0px; background-color:#fff; background-image:url(../../photographe-architecture-immobilier/Resources/fond-escalier-col.jpg); background-position:center top; background-size:cover; background-repeat:no-repeat; background-attachment:fixed; height:100% }
html { height:100% }
#item5 a:link { color:#fff }
#item5 a:visited { color:#fff }
#item3 a:link { color:#60a9f7 }
#item3 a:visited { color:#60a9f7 }
#item3 a:hover { color:#60a9f7 }
#item3 a:active { color:#60a9f7 }
#item9 a:link { color:#60a9f7; text-decoration:none }
#menubas a:link { color:#b3b3b3; text-decoration:none }
#menubas a:visited { color:#b3b3b3; text-decoration:none }
#menubas a:hover { color:#f5f5f5; text-decoration:none }
#menubas a:active { color:#f5f5f5; text-decoration:none }
#m5 a:link { color:#690 }
#m5 a:visited { color:#690 }
#m5 a:hover { color:#690 }
#m5 a:active { color:#690 }
#m9 a:link { color:#60a9f7 }
#m9 a:visited { color:#60a9f7 }
#m9 a:hover { color:#60a9f7 }
#m9 a:active { color:#60a9f7 }
#m11 a:link { color:#277f8c }
#m11 a:visited { color:#277f8c }
#m11 a:hover { color:#277f8c }
#m11 a:active { color:#277f8c }
#m10 a:link { color:#bc0071 }
#m10 a:visited { color:#bc0071 }
#m10 a:hover { color:#bc0071 }
#m10 a:active { color:#bc0071 }
#liensbas a:link { color:#b3b3b3; text-decoration:none }
#liensbas a:visited { color:#b3b3b3; text-decoration:none }
#liensbas a:hover { color:#f5f5f5; text-decoration:none }
#liensbas a:active { color:#f5f5f5; text-decoration:none }
#PageDiv { position:relative; min-height:100%; margin:auto }
#Principal { width:100%; max-width:1536px; z-index:0; margin-left:auto; margin-top:150px; margin-right:auto }
#ColonneG { width:1px; height:1px; z-index:0; float:left; clear:both; display:none }
#item4 { width:100%; z-index:0; float:left }
#item5 { width:51%; min-height:1355px; z-index:0; float:left; padding:4% 5% 2% 6%; background-color:#999 }
#photographeinterieurmuseeMACBAbarcelone { width:40%; float:left; margin-right:3% }
#interieurcuisinecarrelagemetroparisiennoir1 { width:100%; overflow:hidden }
#Reportageimmobilierinterieursalonbaievitree { width:100%; overflow:hidden }
#Reportageimmobilierinterieurmaisonetageescalier { width:100%; overflow:hidden }
#libellule { width:100%; overflow:hidden }
#item3 { z-index:0; padding:4% 2%; margin-bottom:4%; background-color:#535353; border:solid #f5f5f5 1px }
#service { left:1278px; top:444px; width:13px; height:13px; overflow:hidden }
#caroussel { width:38%; min-height:100px; z-index:0; float:left }
#interieurappartementverrierelyon69006 { width:49.5%; float:left }
#Photographiedecorationinterieuremurvegetalplantestabilisee2 { width:49.5%; float:left }
#Photographepanoramiquedecorationinterieuresalonsalleamanger { width:99%; float:left }
#interieurcouloirpuitdelumierev { width:49.5%; float:left }
#Photographeinterieurcuisinistecuisinebeige { width:49.5%; float:left }
#Photographecuisnemodernenoire { width:99%; float:left }
#photographeinterieurlyoncuisineavecchat { width:49.5%; float:left }
#photographeinterieurlyonsalonavecchat { width:49.5%; float:left }
#photographelyonarchitectureinterieure { width:99%; float:left }
#Photographecuisinelyon1 { width:99%; float:left }
#PhotographeregieimmobiliereLyon1 { width:49.5%; float:left }
#PhotographestudioimmobilierLyon { width:49.5%; float:left }
#formulaire { width:58%; min-height:119px; z-index:0; float:left; clear:both; padding:2%; background-color:#000 }
#item8 { left:220px; top:79px; width:120px; height:32px; margin:1% auto; overflow:hidden }
#item9 { width:60%; min-height:50px; z-index:0; float:left; padding:1%; margin-bottom:30px; background-color:#000 }
#m9 { width:23%; min-height:15px; z-index:0; float:left; padding:0.8% 0.5% 0.5%; background-color:#000 }
#entete { position:absolute; left:0px; top:0%; width:100%; min-height:110px; z-index:1 }
#top { min-height:100px; max-width:1536px; padding-left:2%; padding-right:2%; margin-left:auto; margin-right:auto }
#Zebureaulogoblanc { width:125px; float:left; margin-right:2% }
#reseaux { position:fixed; width:60px; top:0.34%; right:1.25%; height:40px; z-index:2 }
#Instagram2 { width:24px; float:right; margin-right:1% }
#menu { height:auto; overflow:visible; position:relative; z-index:9999 }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:1px dotted #F5F5F5; border-top:1px dotted #F5F5F5; border-bottom:1px dotted #F5F5F5; border-left:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:url(../../Resources/Menu-Zebureau.png) repeat; background-position:top left; padding:5px 5px 3px 5px; white-space:nowrap }
#fwNav1 .fwFirstChild { border-left:1px dotted #F5F5F5 }
#fwNav1 .fwLastChild { border-right:1px dotted #F5F5F5 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem a:active { color:#FFFF00; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../../Resources/Menu-iphone.png'); background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-1px; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-1px }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:100%; *width:auto; border-left:1px dotted #F5F5F5; border-right:1px dotted #F5F5F5; border-bottom:1px dotted #F5F5F5; border-top:0 }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:url(../../Resources/Menu-Zebureau.png) repeat; background-position:top left; padding:5px 5px 3px 5px; white-space:nowrap }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:1px dotted #F5F5F5 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:1px dotted #F5F5F5 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem .sub .fwNavItem a:active { color:#FFFF00; text-decoration:none }
#fwNav1 :hover > .sub { visibility:visible }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#FFFF00; font-weight:normal }
#fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent:hover { display:block; color:#FFFF00; font-weight:normal }
@media screen and (max-width:1200px)
{
	#Principal { width:100%; max-width:none }
	#photographeinterieurmuseeMACBAbarcelone { width:30% }
	#Zebureaulogoblanc { width:100px }
	#reseaux { top:0.7% }
}
@media screen and (max-width:900px)
{
	#photographeinterieurmuseeMACBAbarcelone { width:50%; float:none; margin-bottom:3% }
	#top { max-width:1198px }
	#reseaux { top:0.18% }
}
@media screen and (max-width:800px)
{
	#interieurappartementverrierelyon69006 { width:99% }
	#Photographiedecorationinterieuremurvegetalplantestabilisee2 { width:99% }
	#interieurcouloirpuitdelumierev { width:99% }
	#Photographeinterieurcuisinistecuisinebeige { width:99% }
	#photographeinterieurlyoncuisineavecchat { width:99% }
	#photographeinterieurlyonsalonavecchat { width:99% }
	#PhotographeregieimmobiliereLyon1 { width:99% }
	#PhotographestudioimmobilierLyon { width:99% }
	#reseaux { top:0.19% }
}
@media screen and (max-width:768px)
{
	#Principal { max-width:32768px; margin-top:115px }
	#m9 { width:49% }
	#reseaux { top:0.15% }
}
@media screen and (max-width:600px)
{
	#item5 { width:90%; min-height:0px; padding-left:5%; padding-top:5% }
	#caroussel { width:100% }
	#interieurappartementverrierelyon69006 { width:50% }
	#Photographiedecorationinterieuremurvegetalplantestabilisee2 { width:50% }
	#Photographepanoramiquedecorationinterieuresalonsalleamanger { width:100% }
	#interieurcouloirpuitdelumierev { width:50% }
	#Photographeinterieurcuisinistecuisinebeige { width:50% }
	#Photographecuisnemodernenoire { width:50% }
	#photographeinterieurlyoncuisineavecchat { width:50% }
	#photographeinterieurlyonsalonavecchat { width:50% }
	#photographelyonarchitectureinterieure { width:50% }
	#Photographecuisinelyon1 { width:99.99% }
	#PhotographeregieimmobiliereLyon1 { width:50% }
	#PhotographestudioimmobilierLyon { width:50% }
	#formulaire { width:96% }
	#item9 { width:98% }
	#reseaux { top:1.08% }
	#fwNav1 { width:100%; right:0; left:0; margin-top:10px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-bottom:1px dotted #F5F5F5; border-right:1px dotted #F5F5F5; border-top:0; border-left:1px dotted #F5F5F5 }
	#fwNav1 .fwNavItem a { padding-top:12px; padding-bottom:12px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:1px dotted #F5F5F5 }
	#fwNav1 .fwLastChild { border-bottom:1px dotted #F5F5F5 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:0; left:100%; margin-right:-100%; background-color:#4C4C4C; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out left; -moz-transition:.2s ease-out margin, .2s ease-out left; -ms-transition:.2s ease-out margin, .2s ease-out left; -o-transition:.2s ease-out margin, .2s ease-out left; transition:.2s ease-out margin, .2s ease-out left }
	.fwNav1-toggle-close { background-image:url('../../Resources/Menu-iphone-close.png'); margin:10px 0px 0px 50px }
	.fwNavContainer1.fwMenuOn { margin-right:0; left:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem a { padding-top:12px; padding-bottom:12px; padding-right:5px; padding-left:10px }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem a { padding-left:15px }
	#fwNav1 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:20px }
	#fwNav1 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav1 .fwNavItem .sub .sub { left:0 }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer1, .fwSubPointer1 { display:none }
	#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav1 .fwLastChild .sub .fwLastChild { border-bottom:1px dotted #F5F5F5 }
}
@media screen and (max-width:480px)
{
	#reseaux { top:0.09% }
}
@media screen and (max-width:414px)
{
	#photographeinterieurmuseeMACBAbarcelone { width:97% }
	#Photographecuisinelyon1 { width:33.33% }
	#PhotographeregieimmobiliereLyon1 { width:33.33% }
	#PhotographestudioimmobilierLyon { width:33.33% }
}
@media screen and (max-width:320px)
{
	#reseaux { top:0.51% }
}
